/*
 *
 * If you want to add some CSS that does not get compiled w/ Sass files, 
 * and does not affect other Sass-compiled CSS, use this file.
 *
 *
 */

/* Patch to remove the scrollbar in browsers, but keep scrolling enabled.

There is an IF (drupal_is_front_page()) portion of html.tpl.php that calls this file

*/
 
 
/*  Webkit version */
body::-webkit-scrollbar {
display: none;

}

/* IE Version */
body { -ms-overflow-style: none; }


/* FFD CSS Changes */


/* Main Navigation */
header#header {z-index:10;}
div.responsive-menus {z-index:10;}

.responsive-menus ul.menu li {
	font-size: 0.8575rem;
}


body.section-screenings .block-views .view-grouping,body.section-screenings .block-views .item-list{margin-bottom:0}
@media  (min-width: 769px){body.section-screenings .block-views .view-grouping,body.section-screenings .block-views .item-list{margin-bottom:0;}}


/* Home Page Laurels */
@media (min-width: 769px) {
	.front .laurel-home {display:block !important;}	
	.front .laurel-home-wrapper {display:none;}
}

.front .laurel-home {display:none;}
.front .laurel-home .view-laurel-grid-displays.view-display-id-block_1 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 5;
}

.front .laurel-home .view-laurel-grid-displays.view-display-id-block_1 table {width:100%; margin-top:5%;}
.front .laurel-home .view-laurel-grid-displays.view-display-id-block_1 td {}
.front .laurel-home .view-laurel-grid-displays.view-display-id-block_1 tr td .laurel-image { margin-bottom:2%;}
.front .laurel-home .view-laurel-grid-displays.view-display-id-block_1 .laurel-image {text-align: center;}
.front .laurel-home .view-laurel-grid-displays.view-display-id-block_1 .laurel-image img {
	border: 0;
	max-width: 220px;
	width: 100%;
	height: auto;
	padding: 3.5%;
}

.front #block-views-laurel-grid-displays-block-1 .laurel-image {
	padding: 35px;
}

.front #block-views-laurel-grid-displays-block-1 tr.row-1 td .laurel-image {
    margin-top: 7%;
    margin-bottom: 5%;
}

.button--scroll {
	z-index: 7;
}

/* The Film */
@media (min-width: 769px){
	.section-film #block-views-screenings-upcoming .view-content {
		 margin-top: 3.75rem;
		 margin-left: 14.2542372881%;
		 margin-right: 14.2542372881%;
	}
}

.section-film .field-name-body {padding-bottom: 1.5rem;}
@media (min-width: 769px){
	#block-block-6 {
margin-bottom: 2rem;
	}
}
.section-film .view-screenings .views-row {margin-bottom: 45px;} 
.section-film .view-screenings .screening-city-state-theater {float:left; width:75%;} 
.section-film .view-screenings .screening-city-state-theater span {font-size:120% !important;} 
.section-film .view-screenings .screening-city-state-theater span.screening-theater {font-size:100% !important;} 
.section-film .view-screenings .screening-date  {padding-left:15px;} 
.section-film .view-screenings .screening-date span {font-size:120% !important; text-align:right;} 

.section-film #block-block-5 a {
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 1.00rem;
    line-height: 1.5rem;
    padding: 0.75rem;
	 margin-top: 2.5rem;
}

@media (min-width: 769px) {
	.section-film #block-views-videos-trailer{
		 margin-bottom: 5rem;
	}
}

.section-film .view-laurel-grid-displays table {margin:auto auto 100px auto;}
.section-film .view-laurel-grid-displays table td {padding:25px 14px;}
.section-film .view-laurel-grid-displays table td img {max-width:325px width:100%;}


/* Host A Screening Page */
.section-host-screening .field-name-body {margin-bottom: 6.5rem;}

@media (min-width: 769px){
	.section-film .field-name-body p {
		width: 72.1016949153%;
		margin-left: 14.9491525424%;
		margin-right: 14.9491525424%;
		line-height: 1.6875rem;
		font-size: 1rem;
	}
}

.section-host-screening .field-name-body p { text-align:center;}
@media  (min-width: 769px){
	.section-host-screening .field-name-body .field-item p{
		width: 66.1016949153%;
		margin-left: 16.9491525424%;
		margin-right: 16.9491525424%;
		line-height: 1.6875rem;
		font-size: 1rem;
	}
}

#block-block-screenings {
	text-align: center;
}

#block-block-screenings p {
	margin: 50px auto 95px auto;
	max-height: 175px;
}
#block-block-screenings p a {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-size: 1.00rem;
	line-height: 1.5rem;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	background-color: transparent;
	padding: 0.75rem;
	text-decoration: none;
	display: inline-block;
	margin-top: 2.5rem;
}

#block-block-screenings p a:hover {
    color: #b4e0de;
    border-color: #b4e0de;
}

body.section-host-screening #block-block-4:before {
    content: '';
    display: block;
    border-top: solid 1px #21444c;
    padding-top: 7.375rem;
    margin-left: 23.7288135593%;
    margin-right: 23.7288135593%;
}


/* Attend A Screening */

body.section-screenings .block-views .view-grouping, body.section-screenings .block-views .item-list {float:none;}


@media (min-width: 769px){
	#block-block-7 {
		 margin-bottom: 2rem;
	}
	#block-block-7 ul {
		 text-align: center;
	}	
	#block-block-7 ul li {
		 display: inline;
		 float: none;
		 width: auto;
		 text-align: left;
	}
	
	#block-block-7 ul li a {
		 color: #b4e0de !important;
		 margin-left: 1.4375rem;
		 margin-right: 1.4375rem;
		 font-size: 1rem !important;
	}
		
}

#block-block-7 ul:before {
    content: '';
    display: block;
	 border-top: solid 1px rgba(180,224,222,0.3);
    padding-top: 1rem;
    margin-left: 23.7288135593%;
    margin-right: 23.7288135593%;
}

#block-block-7 ul {
    margin: 0.75rem 0;
    padding: 0;
    line-height: 2.5rem;
}

#block-block-7 ul li {
    list-style: none;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    padding: 0;
    white-space: nowrap;
}

#block-block-7 ul li a {
    text-decoration: none;
    font-size: 1.125rem;
    color: rgba(255,255,255,0.5);
}

#block-block-7 ul li a:hover {
    color: #fff !important;
}

#block-block-7:after, .tabs-primary:after, .tabs-secondary:after, .clearfix:after {
    content: "";
    display: table;
    clear: both;
}

body.section-screenings .block-views .view-grouping-header,
body.section-screenings .block-views .view-grouping-content h3 {display: none;}
@media (min-width: 769px) {
	body.section-screenings .block-views .view-grouping-content ul {
		 width: 95%;
		 float: none;
		 margin:auto;
	}
}
body.section-screenings .block-views .view-grouping-content ul li {padding-bottom: 10px; padding-top: 1.0rem;}
body.section-screenings .block-views .view-grouping-content ul li span.screening-city,
body.section-screenings .block-views .view-grouping-content ul li span.screening-date {vertical-align:top; padding: 0 0 0 0;}

body.section-screenings .block-views .view-grouping-content ul li span span.date-display-single {text-align:left;padding-bottom: 0; font-size:100%;}
@media (min-width: 769px){
	body.section-screenings .block-views .view-grouping-content ul li span span.date-display-single,
	body.section-screenings .block-views .view-grouping-content ul li span span.screening-time {
		 margin-top: 0;
		 padding-top:0;
		 padding-left: 0.625rem;
		 padding-right: 0;
	}
}

body.section-screenings .block-views .view-grouping-content ul li span.screening-venue a {text-decoration: underline;}
@media (min-width: 769px) {
	body.section-screenings .block-views .view-grouping-content ul li span.screening-venue {
		 padding: 0 0 0 0;
	}
	body.section-screenings .block-views .view-grouping-content ul li span.screening-theater {
		 padding: 0 0 0 0;
	}
}

body.section-screenings .block-views .view-grouping-content ul li span.screening-city {text-align:right; font-size:100%;}
@media (min-width: 769px) {
	body.section-screenings .block-views .view-grouping-content ul li span.screening-city {
		 padding: 0rem 0 0 0.9375rem;		 
	}
}

body.section-screenings .block-views .view-grouping-content ul li span.screening-country {display:inline;}


body.section-screenings .view-grouping-content h3 {line-height: 1.5rem;}
body.section-screenings .block-views .view-grouping-content ul li span.screening-title a {
    color: #80bab8;
    text-decoration: underline;
}


@media (max-width: 768px) {	
	body.section-screenings .block-views .view-grouping-content ul li span {display: inline;}	
	
	body.section-screenings .block-views .view-grouping-content ul li span span.date-display-single {
		margin-top: 0rem;
		padding-right: 0.125rem;
	}
	body.section-screenings .block-views .view-grouping-content ul li span span.date-display-single:after{content:", "}
	
	body.section-screenings .block-views .view-grouping-content ul li span.screening-city,
	body.section-screenings .block-views .view-grouping-content ul li span.screening-date {
		vertical-align: top;
		padding: 0 0 0 0;
		display: inline-block;
		width: 100%;
		padding-left: 0.8125rem;
	}	
	body.section-screenings .block-views .view-grouping-content ul li span.screening-city {
		text-align: left;
		font-size: 100%;
		width: 100%;
		display: inline-block;
	}		
}


body.section-screenings .block-views .view-footer {clear:both;}

body.section-screenings .block-views { margin-bottom: 75px;}

body.section-screenings .block-views#block-views-screenings-full-block-1 {margin-top: 35.025em; clear: both;}


/* Take Action Button */
footer #block-block-4 a {
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 1.00rem;
	 line-height: 1.5rem;
    color: #b4e0de;
    border: 1px solid #b4e0de;
    border-radius: 5px;
    background-color: transparent;
    padding: 0.75rem;
    text-decoration: none;
    text-transform: capitalize;
}



/* Host a Screening Webform  */

body.node-type-webform .messages, body.node-type-webform .messages--status, body.node-type-webform .messages--warning, body.node-type-webform .messages--error {
    margin: 3.5em 0 0 0;
}

body.node-type-webform form.webform-client-form {	
    margin: 18px auto;	
    /* box-shadow: 0 1px 0 rgba(255,255,255,.8) inset,0 -2px 0 rgba(0,0,0,.1) inset,0 0 10px rgba(255,255,255,.5) inset,0 0 0 1px rgba(0,0,0,.1),0 2px 4px rgba(0,0,0,.2); */
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;		
    background-color: transparent !important;
	width: 700px;
	border: none;		
}
body.node-type-webform .form-item {padding: 10px 15px;}

body.node-type-webform input.form-text {
	max-width: 650px;
    width: 100%;
} 

body.node-type-webform .form-actions {text-align:center;}

body.node-type-webform .form-submit {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-size: 1.00rem;
	line-height: 1.5rem;
	color: #b4e0de;
	border: 1px solid #b4e0de;
	border-radius: 5px;
	background-color: transparent;
	padding: 0.75rem;
	text-decoration: none;
	text-transform: capitalize;
}


/* Interrupter box on home page */

#colorbox:focus, #cboxWrapper:focus {
    outline: none;
}

#cboxClose {
    top: 18px;
    right: -6px;
    padding: 0;
    margin: 5px;
}

/*  WATCH NOIW Page */
   
	
.node-521 .field-name-body {
    margin-top: 12rem;
}	